<?php
define('Framework','Framework/');//定义底层路径
define('BUILD_DIR_SECURE',true);
define('DIR_SECURE_FILENAME', 'default.html');
define('DIR_SECURE_CONTENT', 'deney Access!');
define('APP_DEBUG',true);//开启debug，关闭缓存
require Framework.'ThinkPHP.php';//请求底层入口文件
?>
